[general]
persistentmembers = yes
autofill = yes
monitor-type = MixMonitor
shared_lastcall=no
log_membername_as_agent = yes

[QUEUE]
strategy = linear
timeout = 15
maxlen = 0
reportholdtime = yes
ringinuse = no
wrapuptime = 10
joinempty = strict
leavewhenempty = no
servicelevel = 90
announce-holdtime = no
announce-position = no
announce-frequency = 90
autofill = no
weight = 1
queue-holdtime=queue-holdtime
queue-minute=minute
queue-minutes=minutes
queue-seconds=seconds

member => Local/7403@queue-dial,,SIP/7403,SIP/7403
